/* Created: 29/09/07 15.23 by claudio */
@import url(http://fonts.googleapis.com/css?family=ABeeZee:400,400italic);

#search-results
{
	position: absolute;
	margin-left: 0;
	margin-top: -25px;
	width: 266px;
	display: none;
}
* html #search-results
{
	margin-left: -86px;
}

#searchbubble-top,
#searchbubble-top-r,
#searchbubble-top-l,
.toolspane-top
{
	height: 24px;
	width: 266px;
	background: transparent url("/assets/images/searchbubble-top-r.png") no-repeat top center;
}
#searchbubble-top-l
{
	background-image: url("/assets/images/searchbubble-top-l.png") !important;
}
* html #searchbubble-top,
* html .toolspane-top
{
	background-image: url("/assets/images/searchbubble-top_ie.gif");
}

#searchbubble-body,
.toolspane-body
{
	width: 236px;
	padding: 10px 15px;
	background: transparent url("/assets/images/searchbubble-body.png") repeat-y top center;
	color: #fff;
}
.toolspane-body
{
	padding: 0 15px;
}
* html #searchbubble-body,
* html .toolspane-body
{
	background-image: url("/assets/images/searchbubble-body_ie.gif");
}

#searchbubble-bottom,
.toolspane-bottom
{
	height: 21px;
	width: 266px;
	background: transparent url("/assets/images/searchbubble-bottom.png") no-repeat top center;
}
* html #searchbubble-bottom,
* html .toolspane-bottom
{
	background-image: url("/assets/images/searchbubble-bottom_ie.gif");
}

#search-results a:link,
#search-results a:visited,
.toolspane a:link,
.toolspane a:visited
{
	color: #fff;
	text-shadow: none !important;
}

#search-results a:hover,
#search-results a:active,
.toolspane a:hover,
.toolspane a:active
{
	color: #6af !important;
	text-shadow: none !important;
}

#search-results .lighter { color: #aaa !important; }
#search-results .search-result
{
	padding-bottom: 5px;
	cursor: pointer;
}
* html #search-results .search-result
{
	cursor: hand;
}
#search-results .search-result:hover { background-color: transparent; }

#search-results .dismiss-search,
.toolspane .dismiss-search
{
	float: left;
	display: block;
	width: 12px;
	height: 12px;
	margin: 18px 0 0 13px;
	background: transparent url("/assets/images/searchbubble-close.png") no-repeat center center;
}
* html #search-results .dismiss-search,
* html .toolspane .dismiss-search
{
	margin-left: 8px;
	background-image: url("/assets/images/searchbubble-close_ie.gif");
}

.toolspane-body p
{
	margin: 0;
	line-height: 1.5;
	padding: 0.25em 0;
}

.db-debug
{
	font-family: "Lucida Console", "Monaco", fixed;
	border: 4px dashed #000;
	background-color: lightyellow;
	padding: 1em;
	margin: 0.5em;
	white-space: auto !important;
}

 #consacration
 {
	text-align: center;
	text-transform: uppercase;
	font-size: 9px;
	margin-top: 3em;
	color: #eee;
}
.localization-debug
{
	color: magenta !important;
}

/* Code highligthing */
.code-method
{
	color: #f00;
}
.code-class
{
	color: #f60;
}
.code-delimiter,
.code-operator
{
	color: #009;
}
.code-literal
{
	color: #0c0;
}
.code-array-key
{
	color: #909;
}

input.error,
select.error,
textarea.error
{
	border: 2px solid red !important;
}

.loading
{
	padding: 2em 3em;
	text-align: center;
	color: #999;
}
.loading > span
{
	background: transparent url('/assets/images/throbber_white.gif') no-repeat center left;
	padding-left: 16px;
}
.highlighted
{
	background-color: #FDFF5B;
	padding: 0 2px;
	color: #444;
}
.missing-file
{
	padding-left: 22px;
	background: transparent url('/assets/images/warning18.gif') no-repeat center left;
}
.approved
{
	padding-left: 15px;
	background: transparent url('/assets/images/tick_icon.gif') no-repeat center left;
}

#software-list.iconic div.software-icon
{
	margin: 8px;
}

#software-list.iconic h3,
#software-list.iconic ul.version,
#software-list.iconic p.software-abstract
{
	display: none;
}

.is-spam
{
	background: #aaa none !important;
}/* Created: 16/11/2013 18.29 by claudio */
/*@import url(http://fonts.googleapis.com/css?family=Radley&subset=latin,latin-ext);*/
html {
margin: 0;
font-family: ABeeZee, Georgia, serif;
color: #444;
font-size: 12pt;
/*background: #C3CED1 url("/assets/images/bradley/17032386.jpg") no-repeat center center;
background-attachment: fixed*/;
background-color: #C3CED1;
height: 100%;
/*background: #fff url("/assets/images/minimal/bottom.png") no-repeat bottom center;*/
}
/*
@media (min-width: 800px) {
	html {
background-color: #ccc;
}

}
*/
body {
margin: 0;
position: relative;
/*background: #fff url("/assets/images/minimal/body.png") repeat-y center center;*/
}
#external,
#external-small {
width: 800px;
margin: auto;
-webkit-box-shadow: 0 -5px 10px 0 #9EA2A3;
-moz-box-shadow: 0 -5px 10px 0 #9EA2A3;
box-shadow: 0 -5px 10px 0 #9EA2A3;
}
#top,
#top-small {
height: 139px;
background: transparent url("/assets/images/bradley/blueplaster.png") no-repeat 0 0;
}
* html #top,
* html #top-small {
width: 850px;
}
#page {
background-color: #fff;
padding: 40px 0 0 0;
}
#page-bg {
}
* html #external,
* html #external-small {
width: 850px;
}
#brd_w {
}
#brd_e {
}
#brd_s {
}
#crn_sw {
}
#crn_se {
}
.clear {
clear: both;
}
.section,
    .last-section {
}
.section {
margin-bottom: 4em;
}
a.top {
padding-left: 14px;
background: transparent url("/assets/images/minimal/top12.gif") no-repeat center left;
}
a.fwd {
padding-left: 14px;
background: transparent url("/assets/images/minimal/fwd12.gif") no-repeat center left;
}
a.back {
padding-left: 14px;
background: transparent url("/assets/images/minimal/back12.gif") no-repeat center left;
}
a.top:hover,
a.top:active,
a.fwd:hover,
a.fwd:active,
a.back:hover,
a.back:active {
background-color: transparent;
}
a.glossary {
cursor: help;
}
.ad-item {
margin: 4em 0 2em 0;
}
#footnotes,
    .lighter {
color: #666;
}
a img {
border: 0;
}
a:link,
    a:visited {
text-decoration: none;
color: #922;
}
a:hover,
a:focus,
a:active {
/*background-color: #eee;*/
color: #c44;
text-decoration: underline;
}
.rss-feed {
float: right;
}
.rss-feed a,
a.rss,
a.feed {
padding-left: 14px;
background: transparent url("/assets/images/minimal/feed12.gif") no-repeat center left;
}
#center-column {
margin-right: 200px;
padding-right: 30px;
}
#right-column {
float: right;
width: 180px;
margin: -40px 0 0 0;
padding: 40px 10px 0 10px;
text-align: left;
font-size: 9pt;
background: #eee; /* Old browsers */
background: -moz-linear-gradient(top, #eeeeee 0%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #eeeeee 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #eeeeee 0%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #eeeeee 0%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to bottom, #eeeeee 0%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
#right-column ul li {
text-align: left;
/*list-style-image: url("/assets/images/minimal/bullet.png");*/
}
.footer {
font-size: 9pt;
color: #999;
text-align: center;
padding: 30px 0 60px 0;
}
.footer a:link,
.footer a:visited {
}
h1,
h2,
h3,
h4 {
text-align: left;
line-height: 1.5;
}
h1 {
color: #000;
font-size: 24pt;
margin: 0 0 2em 0;
}
h2 {
font-size: 18pt;
padding-bottom: 10px;
border-bottom: 1px solid #eee;
}
h2, h3, h4 {
color: #000;
font-weight: normal;
margin: 0.25em 0 1.5em 0;
}
h3 {
font-size: 14pt;
margin-bottom: 0;
}
h4 {
font-size: 12pt;
margin-bottom: 0.5em;
}
h3,
#right-column h3 {
text-transform: none;
text-align: left;
margin: 1em 0 0.5em 0;
}
#right-column h3 {
}
li h3 {
margin: 0.25em 0 0 0;
background: none;
}
.comment-odd h3,
.comment-awaiting-moderation h3,
h3.centered,
h2.centered,
h4.centered {
background: none !important;
}
*+h2,
*+h3,
*+h4 {
margin-top: 1em;
}
div.rss-feed+h2 {
margin-top: 0.25em;
}
p {
text-align: justify;
line-height: 1.8;
margin: 1em 0;
}
p:first-letter {/*    padding-left: 3em*/
}
.go-top {
float: right;
}
fieldset {
padding: 0 4px 4px 4px;
margin: 0;
}
fieldset .ads {
margin: auto;
}
fieldset legend {
background-color: #fff;
color: #ccc;
}
#right-column fieldset p {
text-align: center;
}
input[type=text],
  input[type=password],
  input[type=button],
  input[type=submit],
  input[type=reset],
  textarea {
margin: 0 0.5em 0 0;
}
input[type=text],
input[type=password],
  textarea {
background-color: #fff;
padding: 2px;
border: 1px solid #578;
}
input[type=text]:focus,
input[type=password]:focus,
  textarea:focus {
background-color: #f0f3fa;
padding: 2px;
border: 1px solid #578;
}
image.picture {
padding: 5px !important;
background-color: #c5efd4;
border: 1px solid #c5efd4 !important;
}
#central {
padding: 40px 0 60px 30px;
margin-top: -40px;
}
#single-central {
padding: 0 30px 20px 30px;
}
#header {
display: none;
height: 75px;
margin: 0 -1px;
}
#other-navbar {
background: #4a97ad; /* Old browsers */
	background: -moz-linear-gradient(top, #4a97ad 0%, #55adc7 15%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4a97ad), color-stop(15%,#55adc7)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #4a97ad 0%,#55adc7 15%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #4a97ad 0%,#55adc7 15%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #4a97ad 0%,#55adc7 15%); /* IE10+ */
	background: linear-gradient(to bottom, #4a97ad 0%,#55adc7 15%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4a97ad', endColorstr='#55adc7',GradientType=0 ); /* IE6-9 */
}
#navbar {
padding: 0 20px;
margin: 0;
background: #448a9b; /* Old browsers */
background: -moz-linear-gradient(top, #448a9b 0%, #4893a8 20%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#448a9b), color-stop(20%,#4893a8)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #448a9b 0%,#4893a8 20%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #448a9b 0%,#4893a8 20%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #448a9b 0%,#4893a8 20%); /* IE10+ */
background: linear-gradient(to bottom, #448a9b 0%,#4893a8 20%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#448a9b', endColorstr='#4893a8',GradientType=0 ); /* IE6-9 */
}
#navbar a:link,
#navbar a:visited {
color: #000;
}
#backend-navbar {
margin: 0 0 20px 0;
}
#toplinks {
display: none; /* for now */
float: right;
margin-right: 20px;
color: #999;
}
* html #toplinks {
width: 810px;
margin: 10px auto 0 auto;
}
#toplinks a:link,
      #toplinks a:visited {
}
.navitem,
.subnavitem {
display: block;
float: left;
padding: 7px 20px 8px 20px;
height: 25px;
border-left: 1px solid #3A7684;
}
.subnavitem {
padding: 5px 10px;
border-color: #eee;
}
.subnavitem:hover,
.subnavitem:active,
.navitem:hover,
.navitem:active,
.here:hover,
.this-subnavitem,
.this-subnavitem:hover {
}
a.this-subnavitem {
background-color: #F0F2F3;
-webkit-box-shadow: inset 10px 10px 10px -10px #666, inset -10px -10px 10px -10px #666;
-moz-box-shadow: inset 10px 10px 10px -10px #666, inset -10px -10px 10px -10px #666;
box-shadow: inset 10px 10px 10px -10px #666, inset -10px -10px 10px -10px #666;
}
#navbar a.navitem:link,
#navbar a.navitem:visited {
color: #EAF5FA;
}
a.here:link,
a.here:visited {
color: #fff !important;
text-decoration: underline !important;
	/*text-shadow: 0 -1px 1px #666;*/
-webkit-box-shadow: inset 10px 10px 10px -10px #316470, inset -10px 0px 10px -10px #316470;
-moz-box-shadow: inset 10px 10px 10px -10px #316470, inset -10px 0px 10px -10px #316470;
box-shadow: inset 10px 10px 10px -10px #316470, inset -10px 0px 10px -10px #316470;
}
.subnavfirst ,
.navfirst {
border: none;
}
.navfirst:before,
.subnavfirst:before {
content: none;
}

.subnavlast,
.navlast {
background-position: center right !important;
padding-right: 10px !important;
}
a.external {
background: url("/assets/images/minimal/external12.gif") center right no-repeat;
padding-right: 14px;
}
a.key {
}
a.exit {
}
a.write {
}
.diario-controls a.comment,
.articoli-controls a.comment {
/*background: url("/assets/images/minimal/comment12.gif") center left no-repeat;*/
padding-left: 14px;
}
.diario-controls a.permalink,
.articoli-controls a.permalink {
/*background: url("/assets/images/minimal/anchor12.gif") center left no-repeat;*/
padding-left: 14px;
}
a.trackback {
/*background: url("/assets/images/minimal/trackback12.gif") center left no-repeat;*/
padding-left: 14px;
}
a.itunes {
/*background: url("/assets/images/minimal/music12.gif") center left no-repeat;*/
padding-left: 14px;
}
#navbar,
#subnavbar,
.subnavbar {
display: block;
height: 40px;
padding: 0;
}
#navbar li,
#subnavbar li,
.subnavbar li {
display: block;
float: left;
padding: 0;
}
#page #single-central ul.subnavbar {
margin-top: 0;
}
.navbox {
padding: 2em 0 3em 0;
}
hr {
border: none;
height: 0px;
border-top: 1px solid #c5efd4;
}
.centered {
text-align: center;
}
ul,
ol {
margin-left: 0;
padding-left: 1.25em;
}
li {
text-align: justify;
line-height: 1.8;
list-style-position: outside;
}
#cal-div {
height: 210px;
}
#calendario a {
text-decoration: underline;
}
#toppage-ads {
margin: 0 -1px;
border-left: 1px solid #999;
border-right: 1px solid #999;
width: 765px;
height: 30px;
overflow: hidden;
}
li.plain {
line-height: 1;
display: block;
list-style-type: none;
margin-bottom: 0.5em;
}

li.diario {
margin-bottom: 1.5em;
}

ul.plain {
margin-left: 0;
padding-left: 0;
}

form {
margin-top: 1.5em;
}

.article-controls {
margin: 1em 0 3em 0;
padding-top: 0.5em;
/*	border-top: 1px dotted #eee;*/
}

.expander {
clear: left;
}

.expander,
.diario-controls,
.articoli-controls {
text-align: right;
padding-top: 5px;
/*	border-top: 1px dotted #eee;*/
}

.my-comment,
.comment-even,
.comment-odd,
.comment-awaiting-moderation {
padding: 1em 1em 0.5em 1em;
margin: 1em 0;
}

.my-comment {
background-color: #e9f0ff;
border: 1px solid #bed4ff;
}

.comment-even {
background-color: transparent;
}
.comment-odd {
background-color: #e5f9ec;
}

.comment-awaiting-moderation {
background-color: #EBEEFB;
border: 1px dotted #BEC9F2;
}

.my-comment h4,
.comment-even h4,
.comment-odd h4 {
margin-top: 0;
}
.form-right {
text-align: right;
}

.bezel {
position: absolute;
width: 450px;
display: none;
}

.bz_crn_nw,
.bz_crn_ne,
.bz_brd_n,
.bz_brd_s,
.bz_crn_sw,
.bz_crn_se {
height: 22px;
}

.bz_crn_nw {
/*background: url("/assets/images/bz/crn_nw.png") no-repeat top left;*/
padding-left: 22px;
}

.bz_crn_sw {
/*background: url("/assets/images/bz/crn_sw.png") no-repeat bottom left;*/
padding-left: 22px;
}

.bz_crn_ne {
/*background: url("/assets/images/bz/crn_ne.png") no-repeat top right;*/
padding-right: 22px;
}

.bz_crn_se {
/*background: url("/assets/images/bz/crn_se.png") no-repeat bottom right;*/
padding-right: 22px;
}

.bz_brd_n {
/*background: url("/assets/images/bz/brd_n.png") repeat-x top left;*/
}
.bz_brd_s {
/*background: url("/assets/images/bz/brd_s.png") repeat-x bottom left;*/
}

.bz_brd_w {
/*background: url("/assets/images/bz/brd_w.png") repeat-y top left;*/
padding-left: 22px;
}

.bz_brd_e {
/*background: url("/assets/images/bz/brd_e.png") repeat-y top right;*/
padding-right: 22px;
}

.bz_body {
/*background: url("/assets/images/bz/bg.png") repeat 0 0;*/
padding: 0.5em 1em;
}

.bezel h2,
.bezel p {
margin: 0;
color: #fff;
background: none;
}

.bezel h2 {
padding-top: 0.5em;
border-bottom-color: #69f;
}

.bezel p {
font-size: 10pt;
padding: 1em 0;
}

.u {
text-decoration: underline !important;
}

acronym {
border-bottom: 1px dotted #333;
cursor: help;
}

#right-column acronym {
}

.red-badge {
padding: 2px 0 2px 21px;
/*background: url("/assets/images/redalert-18.png") no-repeat left center;*/
}

.diario-controls,
.articoli-controls {
margin: 2em 0 3em 0;
}
#eme-title,
#eme-about,
#eme-logo-black {
display: none;
}
#version {
display: none;
}
.day {
padding: 2px;
}
.day a {
}
.today {
/*background: transparent url("/assets/images/minimal/today.gif") no-repeat center center;*/
color: #fff;
background-color: #4893a8;
}
.today a {
color: #fff;
}

#calendario-month-header a.fwd {
padding-right: 14px;
background: transparent url("/assets/images/minimal/fwd12.gif") no-repeat center right;
}

#calendario-month-header a {
text-decoration: none !important;
}

#calendario td {
width: 20px;
height: 19px;
}

blockquote {
border-left: 4px solid #56d283;
padding-left: 2em;
margin-left: 1em;
}

/*
blockquote:before {
content: open-quote;
font-size: 24pt;
color: #ccc;
float: left;
}
*/

#footnotes:before {
content: &#8212;
	&#8212: ;
color: #aaa;
}

img.bordered {
padding: 6px;
background-color: #f9f9f9;
border: 1px solid #c5efd4;
}

p.caption {
padding-top: 24px;
color: #aaa;
text-align: center;
}

#toplinks ul {
margin: 0;
padding: 0;
}

#toplinks li,
.articoli-controls li,
.diario-controls li {
display: inline;
margin-right: 6px;
}

* html #toplinks li,
* html .articoli-controls li,
* html .diario-controls li {
margin-right: 18px;
}

#toplinks li+li,
.diario-controls li+li,
.articoli-controls li+li {
padding-left: 14px;
/*background: transparent url("/assets/images/minimal/bullet.png") no-repeat left center;*/
}

#toplinks li+li {
}
.tablebee-row {
padding: 0.5em 1em 1em 0.5em !important;
}
.alternate {
background-color: #f9f9f9;
}

.awaiting-moderation-notice {
margin-top: 0.5em;
padding-top: 0.5em;
border-top: 1px dotted #BEC9F2;
color: #99AAEB;
text-align: center;
}

code,
pre {
font-size: 9pt;
}

/* Argh! Why the heck doesn't this work?! 
p+p:first-letter {
margin-left: 3em;
}
*/

div.spacer20 {
height: 20px;
}

#flash,
#flash.message {
clear: both;
margin: 0 60px;
padding: 20px 20px 20px 72px;
background-color: #f9f9f9;
/*background: #f9f9f9 url("/assets/images/message.png") no-repeat 20px center;*/
}

#flash.question {
/*background-image: url("/assets/images/question.png") !important;*/
}

#flash.warning {
background-color: #ffc;
/*background-image: url("/assets/images/alert.png") !important;*/
}

#flash.error {
background-color: #fcc;
/*background-image: url("/assets/images/error.png") !important;*/
}

div.spacer10 {
height: 10px;
}
ol#breadcrumbs {
margin-left: 4px;
}

* html ol#breadcrumbs {
margin-left: 20px;
}

ol#breadcrumbs li {
padding-right: 5px;
display: inline;
}

ol#breadcrumbs li + li:before {
content: "> ";
}

.software-item {
margin: 10px 0 20px 0;
}
.software-abstract {
margin-left: 84px;
}
.software-icon {
float: left;
width: 64px;
text-align: center;
}
ul.version {
margin-left: 84px;
padding-left: 0;
}
ul.version li {
display: inline;
}
ul.version li+li:before {
content: " — ";
}

.throbber,
.throbber_indeterminate,
.throbber_active,
.throbber_paused {
min-height: 14px;
padding-right: 16px;
/*background: #fff url("/assets/images/throbber_indeterminate.png") no-repeat right center;*/
}

.throbber_indeterminate {
/*background-image: url("/assets/images/throbber_indeterminate.png");*/
}
.throbber_active {
/*background-image: url("/assets/images/throbber_white.gif");*/
}
.throbber_paused {
/*background-image: url("/assets/images/throbber_paused.png");*/
}

#message-board {
background-color: #e5f9ec;
color: #444;
padding: 4px 20px;
text-shadow: 0 1px 1px #fff;
}

#language-chooser {
float: right;
}
#language-chooser ul,
#language-chooser li {
display: inline;
margin: 0;
padding: 0;
}
#language-chooser li + li {
list-style-image: none;
padding-left: 2px;
background: none;
}
#the-language {
margin-right: 5px;
}

table.list {
border-collapse: collapse;
}
table.list td {
border-top: none;
border-bottom: none;
}
th.nav {
padding: 2px 4px;
white-space: nowrap;
border: 1px solid #ddd;
background: #c5efd4 url("/assets/images/minimal/th-nav.png") repeat-x center center;
}
th.myorder {
border-color: #c6c6c6;
background: #ddd url("/assets/images/minimal/th-nav-myorder.png") repeat-x center center;
color: #333 !important;
text-shadow: 0 1px 1px #c5efd4;
}
th.nav a {
display: block;
text-decoration: none;
color: #69f !important;
font-weight: normal;
}
th.nav a.orderdown {
padding-left: 14px;
/*background: transparent url("/assets/images/orderdown.png") no-repeat center left;*/
}
th.nav a.orderup {
padding-left: 14px;
/*background: transparent url("/assets/images/orderup.png") no-repeat center left;*/
}
.row0 {
}
.row1 {
background-color: #F7F9FD;
}
.toolbar {
}
.toolbaritem-selected,
.toolbaritem {
text-decoration: none !important;
color: #69f !important;
display: block;
float: left;
padding: 10px 20px;
height: 15px;
background-color: #c5efd4;
/*background: #c5efd4 url("/assets/images/minimal/tabgloss.png") repeat-x center center;*/
}
.toolbaritem:hover,
.toolbaritem:active,
.toolbaritem-selected,
.toolbaritem-selected:hover {
color: #333 !important;
background: #ddd;
/*background: #ddd url("/assets/images/minimal/tabgloss-hover.png") repeat-x center center;*/
text-shadow: 0 1px 1px #c5efd4;
}
.firstitem {
background-position: center left !important;
padding-left: 25px !important;
}
.lastitem {
background-position: center right !important;
padding-right: 25px !important;
}
.card {
border: 1px solid #c5efd4;
padding: 20px;
}

.pager {
float: right;
margin: 0 0 10px 0;
}
.btn {
text-decoration: none !important;
color: #69f !important;
display: block;
float: left;
padding: 4px 10px;
height: 15px;
background: #c5efd4;
/*background: #c5efd4 url("/assets/images/minimal/btn.png") repeat-x center center;*/
}
.btn:hover,
.btn:active,
.this-btn,
.this-btn:hover {
color: #333 !important;
background: #ddd;
/*background: #ddd url("/assets/images/minimal/btn-hover.png") repeat-x center center;*/
text-shadow: 0 1px 1px #c5efd4;
}
.btnfirst {
background-position: center left !important;
padding-left: 12px !important;
}
.btnlast {
background-position: center right !important;
padding-right: 12px !important;
}

.minibtn-left {
	/*float: left;*/
	padding-left: 6px;
margin-right: 2px;
/*background: transparent url("/assets/images/minimal/minibtn-hover-leftend.png") no-repeat left center;*/
}
.minibtn-left:hover {
/*background: transparent url("/assets/images/minimal/minibtn-leftend.png") no-repeat left center;*/
}
.minibtn-right {
text-decoration: none !important;
font-size: 7pt;
padding-right: 6px;
color: #333 !important;
text-shadow: 0 1px 1px #c5efd4;
/*background: transparent url("/assets/images/minimal/minibtn-hover.png") repeat-x right center;*/
}
.minibtn-right:hover,
.minibtn-right:active {
color: #69f !important;
/*background: transparent url("/assets/images/minimal/minibtn.png") repeat-x right center;*/
}
.service {
white-space: normal !important;
}
.list em,
.cloud em {
display: block;
margin: 20px 0;
text-align: center;
}
.searchfield {
width: 130px;
}
.navbox #left-column {
float: left;
width: 290px;
position:relative
}
.navbox #center-column {
margin: 0 20px 0 310px;
}
@media (max-width: 800px) and (min-width: 600px) {
#external,
#external-small {
width: 100%;
}
#top,
#top-small {
background-position: 100% 0;
}
.navbox #left-column {
display:none;
}
.navbox #center-column {
margin-left: 0;
}

}
@media (max-width: 600px) {
#external,
#external-small {
width: 100%;
}
#top,
#top-small {
height: 49px;
background-position: 100% 100%;
}
.navbox #left-column {
display:none;
}
.navbox #center-column {
margin-left: 0;
}

#right-column {
display: none;
}
#center-column {
margin-right: 0;
}
div.rss-feed {
float: none;
text-align: right;
}
.navitem,
.subnavitem {
padding-left:10px;
padding-right:10px;
}
}
div#coolpreview_container
{
	width: 100%;
	height: 100%;
	background: transparent url("/assets/images/coolpreview/bg.png") repeat 0 0;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 5000;
	display: none;
}

img#coolpreview_container * { position: absolute; }
img#coolpreview_loader { display: none; }

img#coolpreview_picture
{
	position: absolute;
	margin: auto;
	border: 10px solid #fff;
}

img#coolpreview_throbber { }

/* Now fallback stuff for that sh*t of IE */

* html div#coolpreview_container
{
	background: transparent url("/assets/images/coolpreview/bg_ie.gif") repeat 0 0;
}